﻿
/* ナビアイコン */
.nav_icon {
	background: #ffffff;
	color: #5d2f17;
	border-radius: 10px;
	border: 2px solid #ff321f;
}

/* 隠しメニュー */
.sidenav { background: rgba(255,255,255, 0.95); }
.sidenav.nav_right {
	border-left: solid 2px #ff321f;
	margin-right: -222px;
}
.sidenav.nav_left {
	border-right: solid 2px #ff321f;
	margin-left: -222px;
}
.sidenav.active { margin: 0; }
.sidenav a { color: #00dadd; }
.sidenav .closebtn { color: #5d2f17; }
.sidenav ul li { border-bottom: 1px solid #ff321f; }
.sidenav ul li:first-child { border-top: 1px solid #ff321f; }
